uuid: 09472105-e3f2-4dd9-ab8c-b69a2c2d2b83
langcode: en
status: true
dependencies:
  module:
    - search_api_db
_core:
  default_config_hash: Mpbiccb26BfqxqdE7n8wu_l8L__Hj_Q5vp4corfOhrI
id: database
name: 'Database Server'
description: 'Drutopia database server.'
backend: search_api_db
backend_config:
  database: 'default:default'
  min_chars: 3
  matching: words
  autocomplete:
    suggest_suffix: true
    suggest_words: true
  database_text: ''
  partial_matches: false
